Company Technology API
curl --request GET \
--url https://api.akta.pro/api/v1/company/enrichment/technology/{company} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.akta.pro/api/v1/company/enrichment/technology/{company}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.akta.pro/api/v1/company/enrichment/technology/{company}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.akta.pro/api/v1/company/enrichment/technology/{company}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.akta.pro/api/v1/company/enrichment/technology/{company}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.akta.pro/api/v1/company/enrichment/technology/{company}")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.akta.pro/api/v1/company/enrichment/technology/{company}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"data": {
"uuid": "00000l1",
"technology": {
"is_technology_focussed": true,
"api_detail": {
"description": "Canva offers a developer platform and API for building integrations and applications. The Canva Developers platform (canva.com/developers/) enables third-party integrations and app development. Canva also participates in the Model Context Protocol (MCP) ecosystem, with Canva supporting Enterprise-Managed Authorization (EMA) extensions for zero-touch AI agent authentication through Okta's Cross App Access framework.",
"docs_url": "https://www.canva.com/developers/",
"has_api": true,
"has_mcp": true
},
"integration": [
{
"description": "Data Connectors allow Canva Sheets to connect to Google Analytics for importing and visualizing data in spreadsheet designs.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "Google Analytics",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Data Connectors allow Canva Sheets to connect to HubSpot for CRM data integration and marketing analytics visualization.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "HubSpot",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Canva Sheets Data Connectors can import data directly from Statista for use in spreadsheet designs.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "Statista",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Marketing app integration enabling direct publishing and commerce workflows within Canva's marketing platform.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "PayPal",
"type": {
"code": "ecommerce",
"label": "Ecommerce"
}
},
{
"description": "Direct publishing integration for sharing designs to Facebook social media platforms.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Facebook",
"type": {
"code": "communication",
"label": "Communication"
}
},
{
"description": "Direct publishing integration for sharing designs to Pinterest.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Pinterest",
"type": {
"code": "ecommerce",
"label": "Ecommerce"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Google Drive.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Google Drive",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Dropbox.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Dropbox",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Microsoft OneDrive.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "OneDrive",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
...
}
Core APIs
Company Technology API
Tech stack, AI capabilities, integrations.
GET
/
v1
/
company
/
enrichment
/
technology
/
{company}
Company Technology API
curl --request GET \
--url https://api.akta.pro/api/v1/company/enrichment/technology/{company} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.akta.pro/api/v1/company/enrichment/technology/{company}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.akta.pro/api/v1/company/enrichment/technology/{company}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.akta.pro/api/v1/company/enrichment/technology/{company}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.akta.pro/api/v1/company/enrichment/technology/{company}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.akta.pro/api/v1/company/enrichment/technology/{company}")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.akta.pro/api/v1/company/enrichment/technology/{company}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"data": {
"uuid": "00000l1",
"technology": {
"is_technology_focussed": true,
"api_detail": {
"description": "Canva offers a developer platform and API for building integrations and applications. The Canva Developers platform (canva.com/developers/) enables third-party integrations and app development. Canva also participates in the Model Context Protocol (MCP) ecosystem, with Canva supporting Enterprise-Managed Authorization (EMA) extensions for zero-touch AI agent authentication through Okta's Cross App Access framework.",
"docs_url": "https://www.canva.com/developers/",
"has_api": true,
"has_mcp": true
},
"integration": [
{
"description": "Data Connectors allow Canva Sheets to connect to Google Analytics for importing and visualizing data in spreadsheet designs.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "Google Analytics",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Data Connectors allow Canva Sheets to connect to HubSpot for CRM data integration and marketing analytics visualization.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "HubSpot",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Canva Sheets Data Connectors can import data directly from Statista for use in spreadsheet designs.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "Statista",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Marketing app integration enabling direct publishing and commerce workflows within Canva's marketing platform.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "PayPal",
"type": {
"code": "ecommerce",
"label": "Ecommerce"
}
},
{
"description": "Direct publishing integration for sharing designs to Facebook social media platforms.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Facebook",
"type": {
"code": "communication",
"label": "Communication"
}
},
{
"description": "Direct publishing integration for sharing designs to Pinterest.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Pinterest",
"type": {
"code": "ecommerce",
"label": "Ecommerce"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Google Drive.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Google Drive",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Dropbox.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Dropbox",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Microsoft OneDrive.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "OneDrive",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
...
}
Overview
The Company Technology API returns thetechnology section of a company as a standalone endpoint.
Endpoint Details
- Method: GET
- Endpoint:
/api/v1/company/enrichment/technology/{company}/
Authentication requirements
- Include a valid API key in the
x-api-keyrequest header.
Request
Request Parameters
Path Parameters
string
required
Company website (e.g.
canva.com) or a company UUID (e.g. 00000l1). The UUID can be obtained from the Company Search API.Example Request
GET /api/v1/company/enrichment/technology/canva.com
x-api-key: <api-key>
Response
Successful Response Fields
Returns a JSON object with the following structure:float
Number of credits consumed (2 per call).
object
Technology payload for the requested company.
Show properties
Show properties
string
Akta UUID of the requested company.
object
The
technology section payload.Show properties
Show properties
{
"data": {
"uuid": "00000l1",
"technology": {
"is_technology_focussed": true,
"api_detail": {
"description": "Canva offers a developer platform and API for building integrations and applications. The Canva Developers platform (canva.com/developers/) enables third-party integrations and app development. Canva also participates in the Model Context Protocol (MCP) ecosystem, with Canva supporting Enterprise-Managed Authorization (EMA) extensions for zero-touch AI agent authentication through Okta's Cross App Access framework.",
"docs_url": "https://www.canva.com/developers/",
"has_api": true,
"has_mcp": true
},
"integration": [
{
"description": "Data Connectors allow Canva Sheets to connect to Google Analytics for importing and visualizing data in spreadsheet designs.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "Google Analytics",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Data Connectors allow Canva Sheets to connect to HubSpot for CRM data integration and marketing analytics visualization.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "HubSpot",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Canva Sheets Data Connectors can import data directly from Statista for use in spreadsheet designs.",
"source": [
"https://www.canva.com/sheets/"
],
"title": "Statista",
"type": {
"code": "bi_analytics",
"label": "Bi Analytics"
}
},
{
"description": "Marketing app integration enabling direct publishing and commerce workflows within Canva's marketing platform.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "PayPal",
"type": {
"code": "ecommerce",
"label": "Ecommerce"
}
},
{
"description": "Direct publishing integration for sharing designs to Facebook social media platforms.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Facebook",
"type": {
"code": "communication",
"label": "Communication"
}
},
{
"description": "Direct publishing integration for sharing designs to Pinterest.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Pinterest",
"type": {
"code": "ecommerce",
"label": "Ecommerce"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Google Drive.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Google Drive",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Dropbox.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "Dropbox",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
}
},
{
"description": "Direct publishing integration for saving and exporting designs to Microsoft OneDrive.",
"source": [
"https://www.digitaltrends.com/computing/canva-adds-new-editing-tools-payments-and-previews-to-save-you-from-embarrassing-crops/"
],
"title": "OneDrive",
"type": {
"code": "data_warehouse",
"label": "Data Warehouse"
...
}
Was this page helpful?
.png?fit=max&auto=format&n=SdGZnb5iGLBOelR9&q=85&s=6e183af2c7498a76797d0c8d9a81b986)
.png?fit=max&auto=format&n=SdGZnb5iGLBOelR9&q=85&s=7702c636c517001e39df24a084a9728d)